package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioResumoLinhasAnaliticoBean {

	private Integer rutaId;
	private Integer numRuta;
	private Boolean indSentidoIda;
	private String descruta;
	private BigDecimal tarifa;
	private Integer grupoRutaId;
	private Integer assentos;
	private Integer rolOperativoId;
	private String interestadual;
	private String grupoLinha;
	private BigDecimal extensaoKm;
	private String cveClaseServicio;
	private BigDecimal receitaSeguro;
	private BigDecimal receitaBagagem;
	private BigDecimal receitaSeguroOutros;
	private BigDecimal receitaTarifa;
	private BigDecimal receitaPedagio;
	private BigDecimal receitaEmbarque;
	private Integer passageiros;
	private Integer viagensExtra;
	private Integer viagens;
	private BigDecimal receitaTotal;
	private Integer viagensTotal;
	private BigDecimal kmRodado;
	private BigDecimal passageirosEquivalentes;
	private BigDecimal passageirosMpa;
	private BigDecimal passageirosMpe;
	private BigDecimal receitaKm;
	private BigDecimal receitaViagem;
	private BigDecimal equivalencia;
	private BigDecimal paxKm;
	private BigDecimal paxOfertado;
	private BigDecimal iap;
	
	public Integer getRutaId() {
		return rutaId;
	}
	public void setRutaId(Integer rutaId) {
		this.rutaId = rutaId;
	}
	public Integer getNumRuta() {
		return numRuta;
	}
	public void setNumRuta(Integer numRuta) {
		this.numRuta = numRuta;
	}
	public Boolean getIndSentidoIda() {
		return indSentidoIda;
	}
	public void setIndSentidoIda(Boolean indSentidoIda) {
		this.indSentidoIda = indSentidoIda;
	}
	public String getDescruta() {
		return descruta;
	}
	public void setDescruta(String descruta) {
		this.descruta = descruta;
	}
	public BigDecimal getTarifa() {
		return tarifa;
	}
	public void setTarifa(BigDecimal tarifa) {
		this.tarifa = tarifa;
	}
	public Integer getGrupoRutaId() {
		return grupoRutaId;
	}
	public void setGrupoRutaId(Integer grupoRutaId) {
		this.grupoRutaId = grupoRutaId;
	}
	public Integer getAssentos() {
		return assentos;
	}
	public void setAssentos(Integer assentos) {
		this.assentos = assentos;
	}
	public Integer getRolOperativoId() {
		return rolOperativoId;
	}
	public void setRolOperativoId(Integer rolOperativoId) {
		this.rolOperativoId = rolOperativoId;
	}
	public String getInterestadual() {
		return interestadual;
	}
	public void setInterestadual(String interestadual) {
		this.interestadual = interestadual;
	}
	public String getGrupoLinha() {
		return grupoLinha;
	}
	public void setGrupoLinha(String grupoLinha) {
		this.grupoLinha = grupoLinha;
	}
	public BigDecimal getExtensaoKm() {
		return extensaoKm;
	}
	public void setExtensaoKm(BigDecimal extensaoKm) {
		this.extensaoKm = extensaoKm;
	}
	public String getCveClaseServicio() {
		return cveClaseServicio;
	}
	public void setCveClaseServicio(String cveClaseServicio) {
		this.cveClaseServicio = cveClaseServicio;
	}
	public BigDecimal getReceitaSeguro() {
		return receitaSeguro;
	}
	public void setReceitaSeguro(BigDecimal receitaSeguro) {
		this.receitaSeguro = receitaSeguro;
	}
	public BigDecimal getReceitaBagagem() {
		return receitaBagagem;
	}
	public void setReceitaBagagem(BigDecimal receitaBagagem) {
		this.receitaBagagem = receitaBagagem;
	}
	public BigDecimal getReceitaSeguroOutros() {
		return receitaSeguroOutros;
	}
	public void setReceitaSeguroOutros(BigDecimal receitaSeguroOutros) {
		this.receitaSeguroOutros = receitaSeguroOutros;
	}
	public BigDecimal getReceitaTarifa() {
		return receitaTarifa;
	}
	public void setReceitaTarifa(BigDecimal receitaTarifa) {
		this.receitaTarifa = receitaTarifa;
	}
	public BigDecimal getReceitaPedagio() {
		return receitaPedagio;
	}
	public void setReceitaPedagio(BigDecimal receitaPedagio) {
		this.receitaPedagio = receitaPedagio;
	}
	public BigDecimal getReceitaEmbarque() {
		return receitaEmbarque;
	}
	public void setReceitaEmbarque(BigDecimal receitaEmbarque) {
		this.receitaEmbarque = receitaEmbarque;
	}
	public Integer getPassageiros() {
		return passageiros;
	}
	public void setPassageiros(Integer passageiros) {
		this.passageiros = passageiros;
	}
	public Integer getViagensExtra() {
		return viagensExtra;
	}
	public void setViagensExtra(Integer viagensExtra) {
		this.viagensExtra = viagensExtra;
	}
	public Integer getViagens() {
		return viagens;
	}
	public void setViagens(Integer viagens) {
		this.viagens = viagens;
	}
	public BigDecimal getReceitaTotal() {
		return receitaTotal;
	}
	public void setReceitaTotal(BigDecimal receitaTotal) {
		this.receitaTotal = receitaTotal;
	}
	public Integer getViagensTotal() {
		return viagensTotal;
	}
	public void setViagensTotal(Integer viagensTotal) {
		this.viagensTotal = viagensTotal;
	}
	public BigDecimal getKmRodado() {
		return kmRodado;
	}
	public void setKmRodado(BigDecimal kmRodado) {
		this.kmRodado = kmRodado;
	}
	public BigDecimal getPassageirosEquivalentes() {
		return passageirosEquivalentes;
	}
	public void setPassageirosEquivalentes(BigDecimal passageirosEquivalentes) {
		this.passageirosEquivalentes = passageirosEquivalentes;
	}
	public BigDecimal getPassageirosMpa() {
		return passageirosMpa;
	}
	public void setPassageirosMpa(BigDecimal passageirosMpa) {
		this.passageirosMpa = passageirosMpa;
	}
	public BigDecimal getPassageirosMpe() {
		return passageirosMpe;
	}
	public void setPassageirosMpe(BigDecimal passageirosMpe) {
		this.passageirosMpe = passageirosMpe;
	}
	public BigDecimal getReceitaKm() {
		return receitaKm;
	}
	public void setReceitaKm(BigDecimal receitaKm) {
		this.receitaKm = receitaKm;
	}
	public BigDecimal getReceitaViagem() {
		return receitaViagem;
	}
	public void setReceitaViagem(BigDecimal receitaViagem) {
		this.receitaViagem = receitaViagem;
	}
	public BigDecimal getEquivalencia() {
		return equivalencia;
	}
	public void setEquivalencia(BigDecimal equivalencia) {
		this.equivalencia = equivalencia;
	}
	public BigDecimal getPaxKm() {
		return paxKm;
	}
	public void setPaxKm(BigDecimal paxKm) {
		this.paxKm = paxKm;
	}
	public BigDecimal getPaxOfertado() {
		return paxOfertado;
	}
	public void setPaxOfertado(BigDecimal paxOfertado) {
		this.paxOfertado = paxOfertado;
	}
	public BigDecimal getIap() {
		return iap;
	}
	public void setIap(BigDecimal iap) {
		this.iap = iap;
	}
	
	
	
	
	
	
	
	
}
